Bug 81795 - Update port: shells/bash - add knob to build a statically linked binary
Update port: shells/bash - add knob to build a statically linked binary
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: obrien
Depends on:
  Show dependency treegraph
Reported: 2005-06-02 09:20 UTC by bkoenig
Modified: 2005-11-30 15:10 UTC (History)
1 user (show)

See Also:

Makefile-static.patch (561 bytes, patch)
2005-06-02 09:20 UTC, bkoenig
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bkoenig 2005-06-02 09:20:01 UTC

The patch below adds knobs in the style of 'shells/bash2' to build a statically linked bash.
Comment 1 jylefort freebsd_committer 2005-06-02 13:14:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eik

Over to maintainer.
Comment 2 Mark Linimon freebsd_committer 2005-07-18 05:36:51 UTC
Responsible Changed
From-To: eik->obrien

I'm resetting eik's mainterships, so reassign this one to the, er, 
co-maintainer.  (I had thought that the co-maintainership was an 
artifact of a commit/backout cycle gone wrong, but I'm not really 
sufficiently intrigued to go look through the email archives.)
Comment 3 Florent Thoumie freebsd_committer 2005-11-30 14:03:47 UTC
State Changed
From-To: open->closed

David already committed such a patch.  Thanks for your submission.
Comment 4 Florent Thoumie freebsd_committer 2005-11-30 14:46:48 UTC
State Changed
From-To: closed->open

Re-open, i thought it was shell/bash2. My mistake.
Comment 5 Florent Thoumie freebsd_committer 2005-11-30 15:10:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!